/* mobile - small screens */
.sb-search {
	position: absolute;
	top:28px;
	right:18px;
	margin-top: 0px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	/*z-index:10000 !important;*/
	min-width: 37px;
	width: 37px;
	height: 37px;
}

@media only screen and (max-width: 767px) {
.sb-search {
z-index:10000 !important;
}
}

 @media only screen and (min-width: 768px) {
.sb-search {
top:24px;
 right:3%;
 height: 22px;
}
}
 @media only screen and (min-width: 992px) {
 .sb-search {
 top:30px;
 right:20px;
 width: 30px;
height: 30px;
}
}
 @media only screen and (min-width: 1200px) {
 .sb-search {
 top:30px;
 right:24px;
 width: 33px;
height: 33px;
}
}
.sb-search .sb-search-input {
	position: absolute;
	border: none;
	outline: none;
	background: none;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	font-size: 16px;
	color: rgba(44, 62, 80, 0);
	padding-top: 2px;
	padding-right: 47px;
	padding-bottom: 6px;
	padding-left: 15px;
	-webkit-appearance: none;
	top: 0;
	right: 37px;
	height: 37px;
	width: 70%;
}
.sb-search.sb-search-open .sb-search-input {
	background: #f4f3f2;
	color: #2c3e50;
}
 @media only screen and (min-width: 768px) {
 .sb-search .sb-search-input {
 width: 40%;
 max-width:400px;
 height: 22px;
 right: 22px;
padding-left:15px;
padding-right:22px;
 font-size: 14px;
}
}
 @media only screen and (min-width: 992px) {
 .sb-search .sb-search-input {
 height: 30px;
 right: 30px;
 padding-right: 30px;
}
}
 @media only screen and (min-width: 1200px) {
 .sb-search .sb-search-input {
 height: 33px;
 right: 33px;
 padding-right: 33px;
 font-size: 16px;
}
}
 @media only screen and (min-width: 1800px) {
 .sb-search .sb-search-input {
 height: 47px;
 right: 47px;
 padding-right: 47px;
}
}
#sb-search1 input, #sb-search1 input {
	-webkit-appearance: none;
	-webkit-border-radius:0;
	border-radius:0;
}
 .sb-search .sb-search-input::-webkit-input-placeholder {
 color: rgba(44, 62, 80, 0);
}
 .sb-search.sb-search-open .sb-search-input::-webkit-input-placeholder {
 color: #77787b;
}
 .sb-search .sb-search-input:-moz-placeholder {
 color: rgba(44, 62, 80, 0);
}
 .sb-search.sb-search-open .sb-search-input:-moz-placeholder {
 color: #77787b;
}
 .sb-search .sb-search-input::-moz-placeholder {
 color: rgba(44, 62, 80, 0);
}
.sb-search.sb-search-open .sb-search-input::-moz-placeholderr {
 color: #77787b;
}
 .sb-search.sb-search-open .sb-search-input:-ms-input-placeholder {
 color: rgba(44, 62, 80, 0);
}
 .sb-search .sb-search-input:-ms-input-placeholder {
 color: #77787b;
}
.sb-search .sb-icon-search, .sb-search .sb-search-submit {
	width: 37px;
	height: 37px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	line-height: 37px;
	text-align: center;
	cursor: pointer;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}
.sb-search .sb-icon-search {
}
 @media only screen and (min-width: 768px) {
.sb-search .sb-icon-search, .sb-search .sb-search-submit {
 width: 22px;
 height: 22px;
}
}
 @media only screen and (min-width: 992px) {
 .sb-search .sb-icon-search, .sb-search .sb-search-submit {
 width: 30px;
 height: 30px;
}
}
 @media only screen and (min-width: 1200px) {
 .sb-search .sb-icon-search, .sb-search .sb-search-submit {
 width: 33px;
 height: 33px;
}
}
 @media only screen and (min-width: 1800px) {
 .sb-search .sb-icon-search, .sb-search .sb-search-submit {
 width: 36px;
 height: 36px;
}
}
.sb-search .sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.sb-search.defaultsearch .sb-search-submit {
	background: url(../images/search-icon-blue.png) 0 0;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: contain;
}
.sb-search.homesearch .sb-search-submit {
	background: url(../images/search-icon-white.png) 0 0;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: contain;
}
.sb-search .sb-icon-search {
	color: #fff;
	z-index: 90;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	background-color: transparent;
}
.sb-search.defaultsearch .sb-icon-search {
	background: url(../images/search-icon-blue.png) 0 0;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: contain;
}
.sb-search.homesearch .sb-icon-search {
	background: url(../images/search-icon-white.png) 0 0;
	background-repeat:no-repeat;
	background-position: center center;
	background-size: contain;
}
.sb-search .sb-icon-search:hover {
}
/* Open state */
.sb-search.sb-search-open, .no-js .sb-search {
	width: 100%;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit, .no-js .sb-search .sb-search-submit {
	z-index: 90;
}
